html, body, div, main, header, footer, article, aside, section, span, applet, object, iframe, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub,tt, var,center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
section iframe, embed{max-width: 100%;}
.main_wrapper{
	display: block;
	position:relative;
	width:100%;
	height:100%;
	min-width: 910px;
	margin: 0 auto;
}
img.detail_img{max-width: 600px;}
div.icon img
{
width: 45%;
height: 45%;
}
td.cal
{
vertical-align: middle;
 padding: 5;
}
div, main, header, footer, section, aside, article{box-sizing: border-box;}
button{outline: 0;}

body{
	position: relative;
	font:12px MuseoSansMedium;
	line-height: 18px;
}
/*html, body{
	width:100%;
	height:100%;
}*/
h1{
	font: 46px MuseoCyrl500;
	margin: 0;
	text-transform: none;
	letter-spacing: 0.02em;
	color: #322c2c;
}
h1, h2, h4{color: #322c2c;}
h2.main-title{max-width: 600px;}
h3, .contain_box_img_title h3{
	font: 22px Fontin_sans_CR_Reg;
	color: #fff;
	line-height: 28px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 10px 0;
}
h2{
	font: 19px Fontin_sans_CR_Bold;
	line-height: 20px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
}
h2.public{
	display: block; 
	text-align: center; 
	margin-top: 20px;
}
h4{
	line-height: 1em;
	font-size: 16px;
	margin: 0;
	font-weight: normal;
}
h5{
	color: #5ba8cd;
	font: 12px Fontin_sans_CR_Bold;
	text-transform: uppercase;
	letter-spacing: 0.08em;
}
p{
	font-size: 12px;
	/*color: #676767;*/
	color: #444;
}
p.font15{font-size: 15px;line-height: 19px;}
.clear{clear: both;}
a.Bd12{font: 12px Fontin_sans_CR_Bold; text-transform: uppercase; letter-spacing: 0.1em; display: block; margin: 15px 0;}
.news_rss{
	display: block;
    position: absolute;
    top: 0;
    right: 311px;
}
    
/*//////////////////////////MENU/////////////////////////////*/
.bars {
    position: absolute;
    width: 35px;
    height: 35px;
    top: 17%;
    left: 10px;
	display:none;
	z-index: 999;
}
.bars_icon{
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/bars.png)no-repeat center;
}
aside{
	position: fixed;
	width: 225px;
	height: auto;
	left:50%;
	margin-left: -567px;
	z-index: 990;
}
.logo{
	height: 140px;
	width: 100%;
	position: relative;
}
.logo img{
	display: block;
	margin-top: 15px;
	position: absolute;
	left: 50%;
	margin-left: -72px;
	z-index: 2;
}
.menu_wrapp{
	background: rgb(207, 237, 249);
	background-size:100%;
	margin-top: 0px;
	position: relative;
	padding: 10px 0;
	top: -22px;
}
/*.menu_wrapp:before{
	content: "";
	position: absolute;
	background: transparent url("../images/blue_top.png") no-repeat scroll -5px 0px;
	width: 100%;
	height: 50px;
	top: -49px;
	z-index: 1;
}
.menu_wrapp:after{
	content: '';
	position: absolute;
	background: url('../images/blue.png')-5px 0 no-repeat;
	width: 228px;
	height:46px;
	bottom: -45px;
}*/
.toTop{
	position: fixed;
	width: 50px;
	height: 50px;
	right: 10%;
    bottom: 15%;
	border-radius: 5px;
	z-index: 1;
	display: none;
}
.toTop_button{
	height: 100%;
	width: 100%;
	cursor: pointer;
	display: block;
	position: relative;
	text-align: center;
	overflow: hidden;
	background: url(../images/up-arrow.png)no-repeat center;
	opacity: 0.75;
	transition: all 0.5s;
}
.toTop_button:hover{opacity: 1;}

/*Главное меню*/

nav.menu ul{
	display: block;
	margin: 0;
	padding: 0 25px;
	list-style: none;	
}
nav.menu ul li{margin: 0px 0;}
nav.menu ul li a, nav.categ-menu li a{
	text-transform: uppercase;
	text-decoration: none;
	padding-bottom: 3px;
}
nav.menu ul li a:hover, nav.categ-menu li a:hover, .selected{
	border-bottom: 3px solid #5ba8cd;
}
/*Верхняя менюшка*/				
nav.menu.main li a, nav.menu.second li a{
	font: 12px MuseoSansMedium;
	letter-spacing: 0.08em;
	color:#373938;
	line-height: 40px;
}
nav.menu.main li a:hover, nav.menu.second li a:hover/*, nav.menu.main li a.selected, nav.menu.second li a.selected*/{color: #5ba8cd;}

.search{
	width: 100%;
	height: 30px;
	text-align: center;
	position: relative;
	margin: 20px 0;
}
::-webkit-input-placeholder {color:#747575;}
::-moz-placeholder          {color:#747575;}/* Firefox 19+ */
:-moz-placeholder           {color:#747575;}/* Firefox 18- */
:-ms-input-placeholder      {color:#747575;}
input, textarea{outline: 0;}
.search input[type='text']{
	position: relative;
	width: 175px;
	height: 30px;
	outline: none;
	border: 0;
	padding: 0 35px 0 10px;
	box-sizing: border-box;	
}
.search input[type='submit']{
	position: absolute;
	border: none;
	cursor: pointer;
	width: 16px;
	height: 16px;
	background: url('../images/search.png')no-repeat;
	top: 8px;
    right: 30px;
    opacity: 0.5;
}
/*feedback*/
.feedback_button{margin-bottom: 15px;}
.subscript{
	width: 100%;
	text-align: center;
	margin: 55px 0 30px;
}
.subscript_button{
	background: #90d6f3;
	color: #fff;
	padding: 13px;
	text-decoration: none;
}
.subscript_button:hover{
	background: #aee3f9;
}
.to-quest{
	background: #90d6f3;
	color: #fff;
	padding: 15px 25px;
	text-transform: uppercase;
	cursor: pointer;
}

#quest{display: none;}
#quest .message{
	padding: 5px;
    margin-top: 15px;
	border-radius:2px;
}
#quest .message.error{
	color:#f14242;
	border: 1px solid #f14242;
}
#quest .message.success{
	color:#63d681;
	border: 1px solid #63d681;
}

.feedback_area{
	width: 100%;
	border-bottom: 1px solid #fff;
	padding: 20px 0 30px;
}
.feedback{
	width:340px;
	float: left;
}
.feedback_txt{margin:20px 0;}
.feedback_txt input{
	width: 100%;
	height: 30px;
	padding: 0 10px;
	border: 0;
	box-sizing: border-box;
}
.feedback_textarea{width: 100%;}
.feedback_textarea textarea{
	padding: 5px 10px;
	width: 100%;
	border: 0;
	box-sizing: border-box;
}
.feedback_search{
	width: 590px;
	position: relative;
	margin-bottom: 25px;
}
.feedback_search input[type="text"] , .contain_search input[type="text"]{
	width: 100%;
	box-sizing: border-box;
	position: relative;
	height: 30px;
	border: 0;
	outline: 0;
	padding: 0 30px 0 10px;
}
.feedback_search input[type="text"]:-moz-placeholder,
.feedback_search input[type="text"]::-webkit-input-placeholder,
.feedback_search input[type="text"]:-ms-input-placeholder,
.feedback_search input[type="text"]:placeholder{
	text-transform: uppercase;
}
.feedback_search input[type="submit"], .contain_search input[type="submit"]{
	position: absolute;
	border: none;
	cursor: pointer;
	width: 16px;
	height: 16px;
	background: url('../images/search.png')no-repeat;
	top: 8px;
    right: 10px;
    opacity: 0.5;
}
.contain_search{
	width: 340px;
	min-height: 50px;
	position: relative;
}
.dialog_date{
	width: 100%;
	min-height: 30px;
}
.dialog_date span.date{
	display: inline;
	margin-right: 10px;
}
.dialog_quest{
	background: #fff;
	border:1px solid #dee3ed;
	padding: 15px;
	margin: 10px 0;
}
.dialog_replay{
	position: relative;
	width: 90%;
	float: right;
	background: #f3fafe;
	border:1px solid #dee3ed;
	padding: 15px;
	min-height: 150px;
}
.dialog_replay:before{
	position: absolute;
	content: url('../images/treug.png');
	left: -15px;
	top: 20px;
}
span.name{
	color: #5ba8cd;
	font: 10.5px Fontin_sans_CR_Bold;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.dialog_replay p, .dialog_quest p{
	margin:10px 0;
	line-height: 20px;
}
.dialog_replay_author{
	float: left;
	width: 15%;
	box-sizing: border-box;
	text-align: center;
}
.dialog_replay_author_img{
	position: relative;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 0 auto 5px;
    overflow: hidden;
}
.dialog_replay_author_img img{
	display: block;
	position:absolute;
	top:0;
	left:0;
	right: 0;
	margin: auto;
	width: 100%;
}




.dialog_replay_text{
	float: left;
	width: 85%;
	padding-left: 15px;
}
input.butt{
	background-color: transparent;
	cursor: pointer;
	margin-top: 15px;
}
/* Меню категории*/
nav.categ-menu{margin-bottom: 20px;}
nav.categ-menu ul{
	padding: 10px 0;
}
nav.categ-menu li{
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 10px;
	line-height: 2;
}
nav.categ-menu li:last-child{margin-right: 0;}
nav.categ-menu li a{
	font: 12px MuseoSansMedium;
	letter-spacing: 0.07em;
	color:#373938;
}	

/*//////////////////////////////////////////////////////////*/
.PADD_TOP{height: 110px;}
.wrapp{
	min-width: 1210px;
	margin: 0 auto;
	padding: 25px 0;
}
.wrapp.first{
	background: #eaedf9;
	background: linear-gradient(to bottom, #eaedf9 0%, #f4f2fe 36%, #f1fcfe 60%, #d4f7ff 100% );
	-webkit-box-shadow: inset 0px -96px 167px -64px rgba(198,219,230,1);
	-moz-box-shadow: inset 0px -96px 167px -64px rgba(198,219,230,1);
	box-shadow: inset 0px -96px 167px -64px rgba(198,219,230,1);
}
.wrapp.white{background: #fff; }
.wrapp.gray{background: #eaeffa; box-shadow: inset 0 4px 6px -2px rgba(0,0,0,0.1),inset 0 -4px 6px -2px rgba(0,0,0,0.1);}
.wrapp.dinamic{background: #eaeffa;}
.wrapp.light_blue{background: #e7f6fe;}
.wrapp.footer{background: #e5e4ee; position: relative; padding-bottom:0; }
.wrapp.footer:before{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 22px;
	background: url('../images/foo.png')repeat-x;
	top: -20px;
}
.wrapp.first a, .wrapp.white a, .wrapp.gray a, .wrapp.light_blue a, .wrapp.footer a{text-decoration: none;}
header{
	width: 100%;
	height: 108px;
	position: fixed;
	z-index: 990;
}
.header{
	width: 1210px;
	height: 121px;
	margin: 0px auto;
	position: relative;
	background: url('../images/bg_head.png') no-repeat;
}
/*header, .header, .logo, .menu_wrapp{
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}*/
.header:before{
	position: absolute;
	content: '';
	height: 121px;
	width: 100%;
	right: 100%;
	background: url('../images/bg_top.png') repeat-x;
}
.header:after{
	position: absolute;
	content: '';
	height: 121px;
	width: 100%;
	left: 100%;
	background: url('../images/bg_top.png') repeat-x;
}
.header_panel{
	width: 75.25%;
	float: right;
	height: 108px;
}
.header_panel div{float: left; height: 100%;text-transform: uppercase;}
.header_panel_sname{
	width: 65%;
	padding-top: 15px;
}
.header_panel_sname a{text-decoration: none;}
.header_panel_sname span{
	font: 10px Fontin_sans_CR_Reg;
	letter-spacing: .11em;
	color:#a29e9a;
}
.header_panel_links{
	width: 35%;
	line-height: 95px;
	text-align: right;
}
.header_panel_links a{
	display: inline-block;
	color: #5ba8cd;
	font-size: 10px;
	position: relative;
	padding-left: 30px;
}
.header_panel_links a:first-child{margin-right: 30px;}
.header_panel_links a:hover:before, a.icon:hover:before{opacity: 0.5;}
.header_panel_links a:hover{text-decoration: none;}

a.icon{display: inline-block;  position: relative;}
a.icon:before{
	content: '';
	position: absolute;
	display: block;
	width: 26px;
	height: 26px;
	background: url('../images/sprite2.png');
	left: 0;
	top: 50%;
	margin-top: -12.5px;
}
a.icon.vk, a.icon.tw, a.icon.fb, a.icon.go, a.icon.pen{margin-right: 30px; top: -5px;}
a.icon.cont:before{background-position: 0 -140px;}
a.icon.wave:before{background-position: 0 -166px;}
a.icon.vk:before{background-position: 0 0;}
a.icon.tw:before{background-position: 0 -56px;}
a.icon.fb:before{background-position: 0 -28px;}
a.icon.go:before{background-position: 0 -84px;}
a.icon.pen:before{background-position: 0 -112px;}
a.icon.insta:before{background-position: 0 -195px; background-repeat: no-repeat;}
a.icon.insta{top: -4px;}

.contain{
	position: relative;
	max-width: 910px;
	margin: 0px auto;
	height: auto;
	left: 150px;
}


.contain_title{min-height: 35px;margin-bottom: 20px;}
.contain_title h2{display: inline-block;margin: 0 10px 0 0;}
.contain_title span.date{display: inline-block; margin-right: 15px;}
.contain_title.word{text-align: center;}
.wrapp.white  .contain_title.word a{border: 0;}
.wrapp.white  .contain_title.word a:hover{background: none;}
.wrapp.white  .contain_title.word a img, .wrapp.white  .contain_title.word a h2{
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	}
.wrapp.white  .contain_title.word a:hover img, .wrapp.white  .contain_title.word a:hover h2{opacity: 0.60;}
.contain_title a, .butt{
	display: inline-block;
	padding: 10px;
	border-radius: 3px;
	text-decoration: none;
	text-transform: uppercase;
	color: #9e9e9e;
	font-size: 11px;
	letter-spacing: 0.08em;
	line-height: 1em;
}



.wrapp.first .contain_title a,
.wrapp.gray .contain_title a,
.wrapp.light_blue .contain_title a,
.contain_box.w290.transpar span.date, .butt{border:2px solid #fff;}
.wrapp.first .contain_title a:hover, .wrapp.gray .contain_title a:hover, .wrapp.light_blue .contain_title a:hover, .butt:hover{background: #fff; border:2px solid #fff;}
.wrapp.white .contain_title a{border:2px solid #e3e4ee;}
.wrapp.white .contain_title a:hover{background: #e3e4ee;}

.contain_title img{
	display: block;
	margin: 0 auto;
}
.contain_box{float: left; box-sizing: border-box;}
.contain_box.w390:not(.right) .contain_box_img:not(.everyplace){height: 260px; overflow: hidden;}
.contain_box_img{position: relative; margin-bottom: 20px; overflow: hidden;}

/*.contain_box_img.publications{
	max-height: 345px;
    overflow: hidden; 
}*/
.contain_box_img a:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 55%;
	bottom: 0;
	background: url('../images/shadow.png') repeat-x;
	background-size: 100% 100%;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.contain_box_img a:hover:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 15%;
	background: url('../images/shadow.png') repeat-x;
	background-size: 100% 100%;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	
}
.contain_box.w390.right a:before, .contain_box_img.everyplace a:before{
	content: none;
}
.contain_box_img img{
	display: block;
	width: 100%;
	/*height: 120%;*/
}
.contain_box_img_title{
	position: absolute;
	text-align: left;
	bottom: 0;
	color: #fff;
    padding: 0 3%;
}
.contain_box_img_title p a{
	color: #1b9fc5;
	text-decoration: underline;
}
.contain_box_img_title p a:hover{
	text-decoration: none;
	border: 0;
}
.contain_box_img_title span{text-transform: uppercase; display: inline; }
.contain_box_img_title span.date.blue{ display: inline-block; margin-right:15px; }

.contain_box.w700{width: 700px;padding-right: 25px;}
.contain_box.w210{width: 210px;}
.contain_box.w232{width: 232px;}
.contain_box.w600{width: 600px;}
.contain_box.w600 table{max-width: 600px;}
.contain_box.w290{width: 290px;}
.contain_box.w390{width: 390px;}
.contain_box.w390  .contain_box_img_title{
	bottom: -20px;
}
.contain_box.w390  .contain_box_img_title h3{
	font-size: 16px;
    letter-spacing: 1;
    line-height: 1.4;
	
	}
	
.contain_box.w232.left{margin-right: 28px; height: 335px; }
.contain_box.w232.right{margin-left: 28px; height: 335px; }
.contain_box.w232.left div, .contain_box.w232.right div{margin-bottom: 0;}
.contain_box.w290.brown{	
	background: #faf7fb linear-gradient(to bottom, #f0e8ea 0%, #f9f7f9 36%, #faf7fb 50%, #f7f6fb 70%, #e6ecf7 100%);
	border: 3px solid #e9e5e5;
	box-shadow: inset 0px 0px 15px #e9e5e5;
	padding: 15px 15px 0 15px;
}
.contain_box.w290.brown.pad_right{margin-right: 20px;}	
.contain_box.w290.brown.pad_left{margin-left: 20px;padding-bottom: 40px;}	
.contain_box.w290.brown h2, .right-sidebar h2{
	text-align: center;
	color: #bd9055; 
	display: block; 
	margin: 0;
	
}
.contain_box.w290.brown .contain_title h2{
	font-size: 17px;
}
.contain_box.w290.brown .contain_title span{
	display: block;
	text-align: center;
	font: 10px Fontin_sans_CR_Bold;
    color: #bd9055;
    text-transform: uppercase;
	letter-spacing: 0.1em;
	margin-top: 3px;
}
.contain_box.w290.brown .contain_box_list_item{border-bottom: 1px solid #fff; padding-bottom: 15px; margin-bottom: 15px;}
.contain_box.w290.brown .contain_box_list_item:last-child{border-bottom: 0;}
.contain_box.w700 .contain_box_img{
	height: 387px;
	overflow: hidden;
}
.contain_box.w290.transpar{
	margin-left: 20px;
    text-align: center;
    padding: 0 20px;
}
.contain_box.w290.transpar span.date{
	display: inline-block;
	padding: 2px 5px;
}
.contain_box.w290.transpar h2{text-align: center;color: #5ba8cd; display: block; margin: 0;}
span.date{
	display: block;
	text-transform: uppercase;
	line-height: 16px;
	letter-spacing: 0.08em;
	margin-bottom: 7px;
	font-size: 11px;
}
span.date.grey{color: #9e9e9e; font-size: 12px;}
span.date.blue{color: #5ba8cd;}
span.date.audio{
	display: inline;
	margin-right: 10px;
}
span.date.audio:before{
	content: url(../images/audio.png);
	margin-right: 3px;
}
.bold{
	color: #3f3939;
	text-decoration: none;
	letter-spacing: 0.075em;
	line-height: 16px;
	font-weight: bold;
}
span.date.audio .bold{
	cursor: pointer;
}
p.bold{font: 14px MuseoSansBold;}
.contain a p{display: inline;}
.contain_box a:hover, .contain a:hover > p{border-bottom: 1px solid #d2ced0;}

.contain_box_list_item{margin-bottom: 25px; }
.contain_box_links_item:after{
	display: table;
	clear: both;
	content: "";
}
.contain_box_list.micro  .date.grey{margin-top: 0;}
.contain_box_list.micro .contain_box_list_item{margin-bottom: 13px;}
section .contain_box_list{border-bottom: 1px solid #fff;}
section .contain_box_list_item{
	position: relative; 
	border-top: 1px solid #fff; 
	padding-top: 15px;
	min-height: 170px;
	display: block;
}
.js-link{
	cursor: pointer;
}  
.mail{color:#5ba8cd;}
.date.grey  .js-link:hover{text-decoration: underline;}
section .contain_box_list_item > .contain_box_list_item_text > h4{
	margin-bottom: 10px;
}
section .contain_box_list_item:hover > .contain_box_list_item_text > h4{
	color: #5ba8cd;
}
section .contain_box_list_item:hover > .contain_box_list_item_text > p{
	text-decoration: underline;
}

section .contain_box_list_item:after{
	content: '';
	display: block;
	width: 100%;
	clear: both;
}

.contain_box_list_item_avatar{
	position: absolute;
	width: 138px;
	height: 100%;
	
}
.contain_box_list_item_avatar_img{
	position: absolute;
	width: 138px;
	height: 138px;
	overflow: hidden;
	border-radius: 50%;
	top: 50%;
    margin-top: -69px;
}
.contain_box_list_item_avatar_img img{
	width: 100%;
}
.contain_box_list_item_text{
	width: 100%;
	box-sizing: border-box;
	padding-left: 20px;
}
.contain_box_list_item_text.withImg{
	float: right;
	width: 462px;
}
.contain_box_list_item_text p{margin: 10px 0;}
.contain_box_list_item_text span{display: inline-block; margin-bottom: 0;}
.contain_box_list_item_text span.grey a{color: #9e9e9e; text-decoration: none; border-bottom: 1px solid #d2ced0;}
.contain_box_list_item_text span.grey a:hover{border-bottom:0;}
.contain_box_list_item_text a:hover{border-bottom: 0;}
.contain_box_list_item_text h4 a{
	color: #322c2c;
	text-decoration: none;
	line-height: 2;
}
.contain_box_list_item_text h4 a:hover{color: #5ba8cd;}
.contain_box_links, {
	font:12px Fontin_sans_CR_Bold;
	margin-bottom: 20px;
}
.contain_box_links_item{margin: 20px 0;}
.contain_box_links_item a{
	text-transform: uppercase;
	color: #676767;
	border-bottom: 1px solid #fff;
	letter-spacing: 0.08em;
	text-decoration: none;
	font-family: Fontin_sans_CR_Bold;
}
.contain_box_links_item span{font: 12px Fontin_sans_CR_Bold;}
.contain_box_links a:hover{border-bottom: 0;}
.pluso a, .pluso a:hover{border-bottom: 0;}
.last-news{
	border-top: 1px solid #c4c6cc;
	padding: 15px 0;
}
.last-news_list{
	width: 600px;}
.last-news_item{
	width: 100%;
	min-height: 137px;
	border-bottom: 1px solid #fff;
	padding: 20px 0;
}
.last-news_item:after{
	content: "";
	display: table;
	clear: both;
}
.last-news_item a{
	display: block;
	text-decoration:none; 
}
.last-news_item a:hover{border-bottom: 0;}
.last-news_item a:hover > h4{color: #5ba8cd;}
.last-news_item a:hover > span.image{opacity: 0.5;}
.last-news_item span.image{
	position: relative;
	float: left;
	display: block;
	width: 166px;
	height: 137px;
	overflow: hidden;
	margin-right: 15px;
}
.last-news_item span.image img{height: 100%;}
.last-news_item p{font-size: 12px;}
.last-news_item h4{margin: 0 0 10px 0; font-size:16px;}
.preview_list{
	width: 100%; 
	box-sizing: border-box;
	padding-bottom: 20px;
}
.preview_list:after{
	display:table;
	content: '';
	clear: both;
}
a.preview_list_item{
	position: relative;
	display: block;
	float: left;
	box-sizing: border-box;
	/*max-height: 399px;*/
}

a.preview_list_item:hover h4{color: #5ba8cd;}
a.preview_list_item:hover > img, a.preview_list_item:hover .before{opacity: 0.6}
.preview_list.larger a.preview_list_item {
	width: 210px;
	margin-right: 23px;
	position: relative;
	overflow: hidden;
}
a.preview_list_item img{
	display: block;
	margin-bottom: 10px;
	height: auto; 
	width: 100%;
}
.preview_list.less{margin: 0;}
/*.wrapp.white .preview_list.less a.preview_list_item:first-child{margin: 0 20px 0 20px;}*/
.preview_list.less a.preview_list_item {
	width: 186px;
	margin: 0 20px 10px 20px;
}



.preview_list.less.video a.preview_list_item:first-child{height: 350px;}
.preview_list.less a.preview_list_item:first-child{min-height: 280px;}
/*.preview_list.less.docum.publicat a.preview_list_item:first-child{min-height: 315px;}*/


.preview_list a.preview_list_item:nth-child(4){margin-right: 0;}
.preview_list_item img{display: block;position: relative;}
.preview_list.less:hover a{border-bottom: 0;}
.preview_list.photo{margin: 0;} 
.preview_list.photo.one a.preview_list_item{width: 232px;}
.preview_list.photo a.preview_list_item:first-child, .preview_list.photo a.preview_list_item:nth-child(5){margin-right: 0}
.preview_list.photo a.preview_list_item:nth-child(4){margin-right: 20px;}
.before{
	position: relative;
	height: 150px;
    overflow: hidden;
}
.before:before{
	content: '';
	display: block;
	position: absolute;
	border: 12px solid transparent;	
	border-bottom: 12px solid #eaeffa; 
	border-left: 12px solid #eaeffa;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.before:after{
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url('../images/sprite1.png');
	z-index: 2;
}

.before.photo:after{
	background-position: -17px -17px ;
	width: 12px;
	height: 10px;
}
.before.video:after{
	background-position: 0 -19px ;
	width: 12px;
	height: 10px;	
}
.before.doc:before, .contain_box.left .before:before, .contain_box.right .before:before{
	content: '';
	display: block;
	position: absolute;
	border: 12px solid transparent;	
	border-bottom: 12px solid #fff; 
	border-left: 12px solid #fff;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.before.doc:after{
	background-position: -34px -17px;
	width: 8px;
	height: 10px;
}
.preview_list.video span, .preview_list.photo span{display: inline-block; margin-right: 15px;}

.preview_list.two-cells a.preview_list_item {
	position: relative;
	width: 287px;
	text-decoration: none;
	margin-bottom: 25px;
}
a.preview_list_item:hover span.media{opacity: 0.5;}
.preview_list.two-cells a.preview_list_item p, .preview_list.news a.preview_list_item p{font-size: 12px;}
.preview_list.two-cells a.preview_list_item:nth-child(odd){margin-right: 25px;}
.preview_list.two-cells a.preview_list_item img, .preview_list.news a.preview_list_item img{
	height: 182px;
}
.preview_list.two-cells a.preview_list_item span.media, .preview_list.news a.preview_list_item span.media{
	top:140px;
	left: 8px;
}
.preview_list.two-cells a.preview_list_item span.media:nth-child(2),
.preview_list.news a.preview_list_item span.media:nth-child(2)
 {left:45px;}
.preview_list.news{height:100%;}
.preview_list.news a.preview_list_item span.blue{
	margin-bottom: 0;
}
.preview_list.news a.preview_list_item{
	position: relative;
	width: 287px;
	height: 400px;
	text-decoration: none;
	margin-bottom: 25px;
	margin-right: 24px;
	overflow: hidden;
}
.preview_list.news a.preview_list_item:nth-child(n+7) ~ a.preview_list_item:nth-child(3n+3){margin-right: 0;}

.divisions-list li{
	padding: 0 10px 0 0;
}
.divisions-list li:before{
	 content: none;
}
.divisions-list li.current a{
	color: #322c2c;
	text-decoration: none;
}
.wFull_preview_list, .info_item_maps, .video-list, .four-items, .banners{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;	
	align-items: flex-start;
}
.wFull_preview_list.w600{width: 600px;}
.video-item{
	width: 200px;
	margin-bottom: 20px;
	text-decoration: none;
}
.video-item .img-wrapp{height: 138px; position: relative; border: 0;}
.video-item .img-wrapp img{width: 100%;}
.video-item .img-wrapp:before{
	display: block;
	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(141,211,240,0.45) url('../images/play.png') no-repeat center center;
	opacity: 1;
	z-index: 1;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	
}
.wFull_preview_list.news .img-wrapp{
	height: 188px;
	overflow: hidden;
	border: 0;
}
.video-item:hover .img-wrapp:before{opacity: 0;}

.four-items_single{
	width: 210px;
	text-decoration: none;
	position: relative;
	margin-bottom: 20px;
}
.four-items_single_img{
	position: relative;
	display: block;
	width: 100%;
	height: 140px;
	overflow: hidden;
	display: block;
	background: rgba(0,0,0,0.02);
	border: 1px solid rgba(0,0,0,0.2);
	margin-bottom: 15px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.four-items_single_img img{
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.four-items_single:hover .four-items_single_img{opacity: 0.75;}
.four-items_single:hover h4{color: #5ba8cd;}
.four-items.clergy{
	justify-content: flex-start;
}
.four-items.clergy .four-items_single{
	margin-right: 20px;
}
.four-items.clergy .four-items_single:nth-child(4n){
	margin-right: 0;
}
.clergy .four-items_single .four-items_single_img{
	height: 255px;
	border: 0;
}
.clergy .four-items_single .four-items_single_img img{
	width: 100%;
	height: auto;
	bottom: inherit;
}
.clergy .four-items_single a{text-decoration: none;}
.clergy .four-items_single span.date{display: inline;}
.eye{
	display: block;
	position: absolute;
	top: 150px;
	right: 0;
}
.eye:before{
	display: inline-block;
	content: "";
	background: url(../images/eye.png)no-repeat;
	background-size: contain;
	width: 16px;
    height: 16px;
    position: relative;
    left: -5px;
	top: 2px;
}

.wFull_preview_item{
	width: 287px;
	text-decoration: none;
	margin-bottom: 20px;
	
}
.wFull_preview_item span.date.grey{
	position: relative;
}
.wFull_preview_item .date.grey .eye{
	top:-5px;
	right: 0;
	font: 12px MuseoSansMedium;
	color: #5ba8cd;
}
.wFull_preview_item h4, .four-items_single h4{font-size: 16px; margin-bottom: 9px;}
.wFull_preview_item p, .four-items_single p{font-size: 13px;line-height: 1.2;}
a.wFull_preview_item:hover{border-bottom: 0;}
.img-wrapp{
	display: block;
    position: relative;
	margin-bottom:15px;
	border: 1px solid rgba(0,0,0,0.25);
	height: 188px;
	overflow: hidden;
}
.img-wrapp img{
	display: block;
	width: 100%;
	width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.icons{
	display: block;
    position: absolute;
    bottom: 7px;
	left: 10px;
    height: 32px;
}
.preview_list_item .icons{
	top: 110px;
}
.preview_list_item.rss{
	display: block;
    width: 100%;
}
.info_item_maps_cell{width: 450px;}
.categories-news{
	margin: 30px 0;
	border-top:1px solid #c4c6cc;
	padding-top: 15px;
}
.categories-news .wFull_preview_list .wFull_preview_item .img-wrapp{width: 100%; height: 190px;overflow: hidden;}
.preview_list.news.lastnews a.preview_list_item:nth-child(3n){margin-right: 0;}
span.media{
	display: block;
	position: absolute;
	width: 30px;
	height: 30px;
	z-index: 1;
}
span.media.photo{background: url('../images/photo.png')no-repeat;background-size: cover;}
span.media.video{background: url('../images/video.png')no-repeat;background-size: cover;}



.contain_box.w390.right{float: right;}
.wrapp.light_blue .contain_box_img:before, .contain_box_img.everyplace:before{content: none ;}
.wrapp.light_blue .contain_box_img:after, .contain_box_img.everyplace:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../images/bg_video.png') center center no-repeat;
	opacity:0.3;
	top:0;
	z-index: 0;
}
.wrapp.light_blue .contain_box_img{overflow:hidden;}
.wrapp.light_blue .contain_box_img_title, .contain_box_img.everyplace .contain_box_img_title{
	top: 10%;
    bottom: auto;
    padding: 0 10%;
    z-index: 1;
    height: 223;
    text-align: center;
}

.wrapp.light_blue .contain_box_img_title span, .contain_box_img.everyplace span{
	font:18px Fontin_sans_CR_Reg;
	display: block;
}
.wrapp.light_blue .contain_box_img_title  p, .contain_box_img.everyplace p{
	color: #fff;
	font:11px Fontin_sans_CR_Reg;
	line-height: 14px;
	letter-spacing: 0.04em;
	text-align: left;
	display: block;
}
.wrapp.light_blue .contain_box_img_title img, .contain_box_img.everyplace .contain_box_img_title img{
	width: auto;
	float: left;
	margin: 0 10px 0px 0;
}
.preview_list.less.video a.preview_list_item:last-child{margin: 0;}
.preview_list.less.video a.preview_list_item:first-child{float: none;}
a.preview_list_item:hover{border:0;}
.preview_list.less.docum a.preview_list_item:nth-child(4){margin-right: 0;}
.contain_box.w290.brown.pad_left a.preview_list_item{margin-bottom: 30px;}
.cafedral h2{
	text-align: center;
	padding: 0 30px;
	color: #5ba8cd;
}
.cafedral span{margin: 0;}
.shield{
	width: 60px;
	height: 70px;
	float: left;
	margin: 0 15px 15px 0;
	position: relative;
}
.shield:before{
	content: '';
	background: url('../images/shield.png')no-repeat;
	display: block;
	position: absolute;
	z-index: 2;
	width: 60px;
	height: 20px;
	bottom: -1px;
}
a.bold.low{
	letter-spacing: 0.075em;
	/*line-height: 1em;*/
}
.shield img{
	width: 100%;
	height: 100%;
}
.anonses-list{padding: 5px 0;}
a.anonses-list_item{
	display: block;
	padding-left:45px;
	margin: 20px 0;
	position: relative;
	text-decoration: none;
}
a.anonses-list_item:before{
	content: '';
	display: block;
	position: absolute;
	background: url('../images/anonons.png')no-repeat;
	width: 33px;
	height: 33px;
	left: 0;
	top: 0;
}
a.anonses-list_item:hover:before{opacity: 0.5;}
a.anonses-list_item:hover h4{color: #5BA8CD;}




.browsing{
	width: 100%;
	position: relative;
	margin-top: 40px;
}
.browsing_slider{
	width: 48%;
	float: left;
	position: relative;
}
.browsing_slider_main-img img{
	width: 100%;
	/*height: 100%;*/
}
.browsing_slider.small{height: 182px;}

.browsing_slider.small .sliderkit{
	overflow: inherit;
	float: right;
	margin-right: 40px;
}


.browsing_slider.small .browsing_slider_main-img {margin-right: 20px;}
.browsing_slider.small .sliderkit-nav-clip ul li{margin: 0 0 17px 0;}

.browsing_slider.big{height: 376px;}
.browsing_slider.big .sliderkit-nav-clip {margin-top: 30px;}
.browsing_slider.big .sliderkit-nav-btn a{left: 14px;}
.browsing_info{
	width: 52%;
	float: left;
	font-size: 14px;
}
.browsing_info h3{
	color: #322c2c;
	font: 28px MuseoSansMedium;
	line-height: 1em;
	text-transform: none;
	letter-spacing: 0;
	margin: 0 0 10px 0;
}
a.name{
	color: #9e9e9e;
	text-decoration: underline;
	padding-left: 5px;
}
a.name:hover{text-decoration: none;}

.browsing_info p{font-size: 14px;margin: 10px 0;}
.browsing_info span{
	color: #676767;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	display: inline-block;
}
.browsing_info span.date.blue{font: 12px Fontin_sans_CR_Bold; margin-right:10px; }		


.browsing_slider_main-img{
	width: 300px;
	height: 100%;
	float: left;
	overflow:hidden;
}
.five-thumbs{
	float: left;
	margin-left: 30px;
}
.sliderkit-nav{
	position: relative;
	height: 100%;
}
.sliderkit-nav-clip ul li{
	margin:0 0 15px 0;
	padding: 0;
	position: relative;
	width: 70px;
	height: 50px;
	overflow: hidden;
	border: 1px solid #d2ced0;
}
.sliderkit-nav-clip ul li img{
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	margin: auto;
}
.sliderkit-nav-clip ul li:before{content: none;}
.browsing_slider.small .sliderkit-nav-btn.sliderkit-nav-prev a{top: -30px;}
.browsing_slider.small .sliderkit-nav-btn.sliderkit-nav-next a{top: 110%;}


.info_spolers{
	margin-bottom: 20px;
}
.info_spolers_item u{
	display: block;
	font: 12px "Fontin_sans_CR_Bold";
	letter-spacing: 0.08em;
	text-transform: uppercase;
	line-height: 2em;
	padding: 5px 0;
	cursor: pointer;
}
.info_spolers_item u:hover{text-decoration: none;}
.info_spolers_item_hide{
	display: none;
}
.info_spolers_item_hide p{
	margin: 0;
}


.sliderkit.news{
	overflow: inherit;
	width: 600px;
	margin-bottom: 20px; 
	position: relative;
}
.sliderkit.news.publication{
	width: 910px;
	margin: 0 auto 20px;
}
.sliderkit.news.center{margin: 0 auto 20px;}
.sliderkit-panels:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../images/overlay-slider.png')bottom center repeat-x;
	z-index: 6;
}
.sliderkit.news .sliderkit-panels:before{content: none;}
.sliderkit-panels{
	width: 600px;
	height: 330px;	
	position: relative;
	overflow: hidden;
}
.sliderkit.news.publication .sliderkit-panels{
	width: 910px;
	height: 530px;
}
.sliderkit.news .sliderkit-panel img{
	min-width: 600px;
	min-height: 330px;
}
.sliderkit.news.publication .sliderkit-panel img{
	min-width: 910px;
	min-height: 530px;
}
.sliderkit.news .sliderkit-nav{
	position: relative;
	bottom: -15px;
	height: auto;
}

.sliderkit.news .sliderkit-nav-clip {margin: 0;}
.sliderkit.news .sliderkit-nav-clip ul{width: 700px;}
.sliderkit.news .sliderkit-nav-clip ul li{margin: 0 16px 15px 0;}
.sliderkit.news .sliderkit-nav-clip ul li a, .sliderkit.news .sliderkit-nav-clip ul li a img{height: 100%}

.sliderkit-go-btn{
	position: absolute;
	top: 50%;
	z-index: 7;
	width: 100%;
	margin-top: -55px;
}
.sliderkit-go-btn a{
	display: block;
	position: absolute;
	background: url('../images/arr-slider.png')no-repeat;
	width: 25px;
	height: 51px;
}
.sliderkit-go-btn a:hover{border-bottom: 0;}
.sliderkit-go-btn.sliderkit-go-prev a{
	left: 15px;
	background-position: 0 0;
}
.sliderkit-go-btn.sliderkit-go-next a{
	right: 15px;
	background-position: -26px 0;
}
.gelleries{}
.gelleries_item{
	position: relative;
	width: 440px;
	height: 430px;
	float: left;
	margin-bottom:20px;
	overflow: hidden; 
}
.gelleries_item_text{position: absolute;}
.gelleries_item:nth-child(even){margin-left: 30px;}
.gelleries_item span{display: inline-block;margin-right: 10px;}
.gelleries_item span.blue{font: 12px Fontin_sans_CR_Bold;}
.gelleries_item p{font-size: 12px;}
.sliderkit.gallery{margin-bottom: 15px; height: 245;}
.sliderkit.gallery .sliderkit-panels{
	width: 346px;
	height: 245px;	
	position: relative;
	overflow: hidden;
	float: left;
}
.sliderkit.gallery .sliderkit-panel{
	width:100%;
	height: 100%;
}
.sliderkit.gallery .sliderkit-panel img{
	display: block;
	height: 100%;
}
.sliderkit.gallery .sliderkit-nav {
	position: relative;
	float: right;
	width: 74px;
}
.sliderkit.gallery .sliderkit-nav-clip ul{}
.sliderkit.gallery .sliderkit-nav-clip ul li{
	margin:-2px 0 19px 0;
	position: relative;
	width: 72px;
	height: 47px;
	overflow: hidden;
}
.sliderkit-panels.photogal:before{
	content: none;
	display: block;
}

p iframe[align=left]{margin:0 20px 10px 0;}
p iframe[align=right]{margin:0 0 10px 20px;}
/*---------------------------------------*/

section h3{
	font: 28px MuseoSansMedium;
	color: #322c2c;
	text-transform: none;
	letter-spacing: 0;
}
section p{font-size: 16px; line-height: 20px;}
section i{font: 16px Fontin_sans_CR_Italic;}
section a{color: #5ba8cd;}
section a:hover{text-decoration: none; }
section ul{
	list-style: none;
	margin-bottom: 30px;
}
section ul li, section ol li{
	padding: 0 0 0 20px;
	margin: 15px 0;
	position: relative;
	font-size: 14px;
	color: #676767;
}
section ul.list li a{color: #676767; border-bottom: 1px solid #c4c6cc; text-decoration: none;}
section ul.list li a:hover{border-bottom: 0;}
section ul li:before{
	position: absolute;
	display: block;
	content:'';
	background: #86b8d0;
	width: 6px;
	height: 6px;
	border-radius: 3px;
	left: 0;
	top: 0.4em;
}
section ol li{
	margin-left: 18px;
	padding: 0px;
}
.wpapp_iframe{
	display: inline-block;
	position: relative;
	overflow: hidden;
	margin-bottom:20px;
}
.wpapp_iframe iframe{
	max-width: 100%;
	max-height: 336px;
}

article .wpapp_iframe{
	margin: 0 50px 10px 0;
	float: left;
	
}
section img[align="right"]{margin: 0 0 10px 30px ; max-width: 100%;}
section img[align="left"]{margin: 0 30px 10px 0 ; max-width: 100%;}
.wpapp_iframe_overlay{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(141,211,240,0.6) url('../images/play.png') no-repeat center center;
	cursor: pointer;
	top: 0;
}
.wpapp_iframe_overlay:hover{background-size: 12%;}
.person{
	display: table;
	margin-bottom: 15px;
}
.person_img,.person_name{display: table-cell; vertical-align: middle;}
.person_img{
	width: 70px;
	height: 70px;
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 5px;
}
.person_img img{
	position: absolute;
    width: 70px;
	top: 0;
	left:0;
	right: 0;
	margin: auto;
}
.person_name{padding-left: 10px;}
.cutaway{
	position: relative;
	width: 98%;
	padding: 40px 25px 60px 40px;
	background:url('../images/cut-top.png')no-repeat 0 4%, url('../images/cut-bot.png')no-repeat 0 95% ;
	background-size: contain;
	box-sizing: border-box;
	margin: 15px 0;
}
.cutaway_inside:after{
	position: absolute;
	content: '';
	display: block;
	background: url('../images/right-fr.png') repeat-y;
	width: 42px;
	height: 100%;
	right: -25px;
	top: 0;
}
.cutaway_inside:before{
	position: absolute;
	content: '';
	display: block;
	background: url('../images/left-fr.png') repeat-y;
	width: 42px;
	height: 100%;
	left: -40px;
	top: 0;
}
.cutaway_inside{
	position: relative;
	background: #fff;
	padding-right: 17px;
}
.cutaway p{color: #96734a; font:16px Fontin_sans_CR_Italic;  line-height: 24px;padding-left: 3px;}
.cutaway a{font-size: 16px;float: right;}
.cutaway img{
	display: block;
	float: right;
	margin: 5px 0px 0px 30px;
}
.cells{
	display: block;
	width: 100%;
}
.cells:after{
	display: table;
	content: '';
	clear: both;
}
.cells_item{
	float: left;
	background: #fff;
	margin-bottom: 30px;
	box-sizing: border-box;
}
.cells_item a{
	display: block;
	/*height: 100%;*/
	text-decoration: none;
}
.cells_item:hover img{opacity: 0.5;}
.cells.w278 .cells_item{
	width: 287px;
	padding: 0 10px;
}
.cells.w278 .cells_item{margin-right: 24px;}
.cells.w278 .cells_item:nth-child(3n+3){margin-right: 0px;}
.cells_item:hover h4{color: #5ba8cd;}
.cells.w278 .cells_item.cells_item img{
	width: 287px;
	height: 182px;
	position: relative;
	left: -10px;
	margin: 0 0 10px 0;
}
.cells.w278 .cells_item span,.grey{
	font:12px Fontin_sans_CR_Bold;
	color: #5ba8cd;
	display: block;
	text-transform: uppercase;
	margin: 10px 0;
}
.grey{color:#57585a;}
.cells.w278 .cells_item span font{color: #9e9e9e;}
.cells.w278 .cells_item p{
	position: relative;
	font-size: 13px;
}
.grey{
	display: inline-block;
}
.cells_item p:after{
	display: block;
	content: '';
	height: 10px;
}
.cells.w260{margin-top: 20px;}
.cells.w260 .cells_item{
	width: 260px;
	min-height: 410px;
	padding: 10px;
}
.cells.w260 .cells_item img{display: block;}
.cells.w260 .cells_item:hover p{border: 0;}
.cells.w260 .cells_item{margin-right: 65px;}
.cells.w260 .cells_item:nth-child(3n+3){margin-right: 0px;}

.cells.w200 .cells_item{
	width: 200px;
	height: 433px;
	background: none;
}
.cells.w200 .cells_item span{display: inline-block;}
.cells.w200 .cells_item{margin-right: 35px; margin-bottom: 10px;}
.cells.w200 .cells_item:nth-child(4n+4){margin-right: 0px;}
.cells.w200 .cells_item  .cells_item_img{
	position:relative;
	width: 200px;
	height: 200px;
	overflow:hidden;
	margin-bottom: 10px;
}
.cells.w200 .cells_item  .cells_item_img img{width: 100%;}
span.file-name{
	display: block;
	padding-left: 42px;
	position: relative;
	margin-top: 10px;
}
span.file-name p{
	color: #549dbf;
	font: 16.5px Roboto-regular, sans-serif;
	border-bottom: 1px solid #cecece;
}
span.file-name:before{
	content: url('../images/pdf.png');
	position: absolute;
	left: 0;
}
.player{
	width: 100%;
	height: 400px;
}

.call-right-sidebar{
	position: fixed;
	width: 35px;
	height: 35px;
	right: 10px;
	top: 57px;
	background: url(../images/list-menu.png)no-repeat;
	background-size: contain;
	cursor: pointer;
	z-index: 999;
	opacity: 0.75;
	display: none;
}

.right-sidebar{
	position: relative;
	width: 285px;
	float: right;
	background: #fff;
	padding: 40px 0 30px;
	top: -50px;
	font-size: 13px;
	z-index: 7;
}

.detail-structure_top{
	display: table;  
	width: 100%;
	padding-top: 20px;
	border-top: 1px solid #fff;	
}
.detail-structure_top_cell{
	display: table-cell;
	vertical-align: top;
}
.detail-structure_top_cell.img{
	width: 195px;
	
}
.detail-structure_top_cell.descript{
	text-align: right;
	padding-left: 15px;
}
.detail-structure_top_cell.descript ul.position li{text-align: left; margin: 10px 0;}
.right-sidebar_inside p{
	color: #3f3939;
	font: 13px MuseoSansMedium;
	line-height: 1.5;
	letter-spacing: 0.075em;
}
.right-sidebar_inside{padding: 10px 5px 0 20px;}
/*ul.right-menu{}*/
ul.right-menu li{padding: 0;}
ul.right-menu li:before{content: none;}
ul.right-menu li a{
	text-decoration: none;
	color: #3f3939;
	font-size: 13px;
	border-bottom:1px solid #d2ced0; 
}
ul.right-menu li a:hover, ul.right-menu li.current a{color: #5ba8cd; border-bottom:0; }
.butt.white{background: #fff;}
.search-page-params input{position}
img.calendar-icon{
   position: absolute;
   right: 0px;
   width: 28px;
   height: 28px;
}
.founded b{color: red;}
select[name='where']{
   width: 100%;
   height: 30px;
   border: 0;
   padding: 0 5px;
}
.search_buttons{
   margin: 20px 0;
}
/*--------------------------------------------*/

u{color: #5ba8cd;}
.round-img{
	width: 138px;
	height: 138px;
	position: relative;
	float: right;
	overflow: hidden;
	border-radius: 50%;
	text-align: center;
	margin-right: 95px;
}
.round-img img{
	position: relative;
	height: 138px;
	right: 50%;
    margin-left: 25%;
}
section table.tabContacts, section table.tabContacts tbody, section table.tabContacts tr,section table.tabContacts td{
	border:0;
}
section table.tabContacts{
	margin: 30px 0;
	padding: 20px 0;
	border-bottom: 1px solid #fff;
}
.ymaps-2-1-42-balloon h3{font-size: 20px;}
section table.tabContacts td{vertical-align: top;}
section table.tabContacts td:nth-child(even){padding-left: 20px;}
.map{
	width: 100%;
	height: 100%;
}
.socials-links p{
	position: relative;
	padding-left: 45px;
}
i.social{
	display: block;
	background: url('../images/social.png') no-repeat;
	width: 27px;
	height: 27px;
	position: absolute;
    top: -5px;
    left: 0;
}
i.social.livej{background-position: 0 0;}
i.social.tw{background-position: 0 -27px;}
i.social.vk{background-position: 0 -56px;}
i.social.face{background-position: 0 -83px;}
i.social.yout{background-position: 0 -112px;}
i.social.instagr{
	border-radius: 50%;
	background: #7cc5e8 url('../images/inst_tr.png') no-repeat center;
	
	}

article a{text-decoration: none; border-bottom: 1px solid #d2ced0;}
article a:hover{border-bottom: 0;}
.contain_box_photocells{width: 100%;}
.contain_box_photocells:after{
	content: "";
	display: table;
	clear: both;
}
.contain_box_photocells_item{
	position: relative;
	width: 191px;
	height: 125px;
	overflow: hidden;
	float: left;
	margin: 0 13px 13px 0;
	border: 1px solid #fff;
	background: rgba(0,0,0,0.025);
}
.three .contain_box_photocells_item:nth-child(3n){margin: 0 0 13px 0;}
.contain_box_photocells_item img{
	display: block;
    position: absolute;
    height: 100%;
    left: 0;
    right: 0;
    margin: auto;
}
.categor-list{width: 100%; display: table;}
a.categor-list_item{
	display: table;
	width: 100%;
	text-decoration: none;
	margin-bottom: 30px;
	padding: 0px 0 30px;
	border-bottom: 1px solid #fff;
}
a.categor-list_item .js-link:hover{text-decoration: underline;}
a.categor-list_item h4{margin-bottom: 10px;}
a.categor-list_item p{font-size: 13px;}
.button-wrapp{
	display: block;
	margin: 30px 0 0;
	text-align: left;
}
.button{
	padding: 10px;
	background: #5ba8cd;
	border-radius: 5px;
	color: #fff;
	font: 12px MuseoSansMedium;
    letter-spacing: 0.08em;
	text-transform: uppercase;
}
a.categor-list_item:hover img{opacity: 0.5;}
a.categor-list_item:hover  h4{color: #5ba8cd;}
.categor-list_item_text{
	display: table-cell;
	vertical-align: top;
	padding-right: 30px;
}
.categor-list_item_img{
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: 200px;
}
.categor-list_item_img img{width: 100%;}
.to_cat{
	font: 12px Fontin_sans_CR_Bold;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	display: block;
	margin: 10px 0;
}
.to_cat:after{
	content: '→';
	padding-left: 5px;
}
.pagination{margin: 20px 0;}
.pagination:before, .pagination:after{
	display: table;
	content: "";
	clear: both;
}
.pagination span.active{color:#5ba8cd;}
.pagination span{
	padding: 0 10px;
	display: inline-block;
	letter-spacing: 0.07em;
	font-size: 13px;
}
.pagination span a{color: #322c2c;text-decoration: none; }
.pagination span a:hover{border-bottom: 0;}
#vk_groups{margin: 20px auto; }

.banner{width: 100%; margin: 30px 0;}

.banner a:hover{border-bottom: 0;}
.banner:after{
	display: table;
	content:"";
	clear: both;
}
.banners_item {
	margin-bottom: 22px;
	width: 444px;
	height: 69px;
}
.banner img{max-width: 100%;}
.banners_item img{display: block;}
.banners img:hover, .banner img:hover{opacity: 0.5;}
a.butt:hover{border:2px solid #fff;}
/*--BOTTOM MENU--*/

.contain_bottom{margin: 30px 0;}
.bottom_menu{
	width: 100%;
	margin:0;
	padding: 0 0 0 10px;
	display: block;
}
.parent{margin: 0 0 30px 0;}
.parent a{
	font: 16px  Fontin_sans_CR_Bold;
	line-height: 19px;
	color: #322c2c;
	display: block;
}
.child{margin: 10px 0;}
.child a{
	color: #322c2c;
	font: 12px MuseoSansMedium;
	display: block;
	line-height: 19px;
}
.child a:hover{text-decoration: underline;}
.column {
    display: inline-block;
    width: 25%;
    vertical-align: top;  
}
.column:nth-child(6){padding-left: 45px;}
.column:nth-child(7) {padding-left: 90px;}

.bottom_contacts{
	width: 100%;
	height: 70px;
	font: 15px MuseoSansMedium;
}
.contact{
	width: 33.33%;
	float: left;
	line-height: 70px;	
}
.contact i{
	display: inline-block;
	background: url('../images/sprite1.png') no-repeat;
	margin-right: 10px;
}
.contact a{color: #5ba8cd;}
.contact a:hover{text-decoration: underline;}
i.place{
	background-position: 0 -1px ;
	width: 9px ;
	height: 16px;
	}
i.phone{
	background-position: -32px 0;
	width: 10px ;
	height: 10px;
}
i.email{
	background-position: -14px -2px ;
	width: 13px ;
	height: 9px;
}
.contact:not(:first-child){text-align: right;}
footer{
	width: 100%;
	height: 105px;
	border-top: 2px solid #fff;
	font: 16px  Fontin_sans_CR_Bold;
	display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.foo{
	height: 105px;
	line-height: 105px;
	float: left;
}
.foo a{position: relative;}
.foo.copyright{}
.foo.social{text-align: left; width: 200px;}
.foo.develop{text-align: right;}
.foo.develop a{padding-right: 105px;}
.foo.metrika{
	position:relative;
	text-align:center;
	padding-top: 10px;
}
i.it{
	position: absolute;
	display: inline-block;
	background: url('../images/it-nord.png')no-repeat;
	width: 95px;
	height: 25px;
	top:50%;
	right: 0;
	margin-top: -12.5px;
}
i.it:hover{opacity: 0.5;}
.map_Contacts{
	max-width: 100%;
	overflow: hidden;
}